[Desktop Entry]
Encoding=UTF-8
Name=Calendar
Name[cs]=Kalendář
Name[de]=Kalender
Name[es]=Calendario
Name[fr]=Calendrier
Name[hu]=Naptár
Name[id]=Kalendar
Name[nl]=Kalender
Name[pt]=Calend,ba(Brio
Name[ro]=Calendar
Name[ru]=Календарь
Name[sk]=Kalendár
Name[sr]=Календар
Name[sv]=Kalender
Name[wa]=Calindrî
Name[zh_CN]=日历
Name[zh_TW]=行事曆
Comment=GPE Calendar
Exec=gpe-calendar
Terminal=false
Type=Application
Icon=gpe-calendar.png
Categories=Application;PIM;GPE;
StartupNotify=true
SingleInstance=true
